.sidebar {
  width: 100%;
  height: 100%;
  border-right: 1px solid #012;

  overflow-x: hidden;
  overflow-y: scroll;

  font-family: Arial, Helvetica, sans-serif;
  color: var(--toolbox-text-color);
  background: rgba(68, 64, 64, 0.5);
  backdrop-filter: blur(10px);

  cursor: default;
}

.sidebar .sidebar-row:last-child {
  margin-bottom: 4rem;
}
